import { Linking } from 'react-native';

export const sendEmail = async (email?: string) => {
  Linking.openURL(`mailto:${email}`);
};

export const sendEmails = async (emails: string[]) => {
  Linking.openURL(`mailto:${emails.join(',')}`);
};
